tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Roberto B." <robe...@ipermedianet.com>
Subject Re: web_apps problem
Date Thu, 16 Aug 2001 14:43:31 GMT
No I use Debian... now I try to compile the source.

----- Original Message -----
From: "Martin van den Bemt" <martin@isallineed.org>
To: <tomcat-user@jakarta.apache.org>
Sent: Thursday, August 16, 2001 4:15 PM
Subject: RE: web_apps problem


> probably using linux kernel 2.4 You have to install compat*.rpm from the
> redhat cd (assuming you are using redhat..)
>
> Mvgr,
> Martin
>
> > -----Original Message-----
> > From: Roberto B. [mailto:roberto@ipermedianet.com]
> > Sent: Thursday, August 16, 2001 4:07 PM
> > To: tomcat-user@jakarta.apache.org
> > Subject: web_apps problem
> >
> >
> > 1) I have installed Apache and some Virtual Host
> > 2) I have installed Tomcat 4.0 b7 and it runs on port 8080
> >
> > in the virtual host I want to run HTML files with apache and JSP/servlet
> > with Tomcat so...
> >
> > I have copied "mod_webapp.so" in the apache lib directory but when I
wrote
> >
> > apachectl configtest
> >
> > I received:
> >
> > Syntax error on line 108 of /etc/apche/httpd.conf
> > Cannot load /usr/lib/apache/1.3/mod_webapp.so into server:
/lib/libc.so.6:
> > version 'GLIBC_2.2' not found (required by
> > /usr/lib/apache/1.3/mod_webapp.so)
> >
> > What means this?
> >
> > Thanks
> >
> >
>


Mime
View raw message